<?php /* Youare000 */
/*
 * \Eigene Dateien\Sentra.Designs\BasicDesigner\modules\youare\render-youarehere.php
 */
// If a search form shall be added to the youarehere bar we need to assure that the styles for the results-page are available
?>
<ul class="youare">
<?php

If (!$youare_dontshow_youarehere) {
?>
<li>
	<p>
		<?php echo $youaremes; ?>
	</p>
</li>
<?php
}
$youare = get_youarehere();
for ($x=0;$x < $youare['count']; $x++) {
	if ($youare[$x]['id'] != $ACTIVE_PAGE) {
// add a separator icon if it is not the last element yet
//		if ($x < $youare['count']-1) {
		echo '	<li><a '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>'.PHP_EOL.'</li>'.PHP_EOL;
//		} Else {
//		echo '	<li><a class="last" '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>'.PHP_EOL.'</li>'.PHP_EOL;
//		}
	} else {
		echo '	<li>'.PHP_EOL.'	<p>		'.print_caption($youare[$x]).PHP_EOL.'	</p>'.PHP_EOL.'</li>'.PHP_EOL;
	}
}
/*
	DEBUG($wb->CURRENT_PAGE['caption']);
	DEBUG($wb->SEARCH_SETTINGS['SearchOnPage']);
	DEBUG($printsearchfrominyouarehere);
*/
If ($wb->SEARCH_SETTINGS['SearchOnPage'] && $printsearchforminyouarehere) {
	echo '	<li class="search">'.PHP_EOL.$wb -> searchformHTMLinyouare.PHP_EOL.'</li>'.PHP_EOL;
//	If ($wb -> BDpara['pagewidth'] == 0) $wb -> BDpara['pagewidth'] = $TEMPLATE_PARAMETER['pagewidth'];
	$youareWidth = $wb -> BDpara['pagewidth'] - 2 * 10;
	$searchwidth= $wb -> BDpara['S_Width'] ;
	If (!isset($styles_searchforminyouarehere))
	$styles_searchforminyouarehere = '
/* Di, 04. Nov 2014:: styles made by render-youarehere.php */
.youare li.search {
	float:right;
	width:'.$searchwidth.'px;
	position:relative;
	left:10px;
	top:5px;
}
.youare {
	width:'.$youareWidth.'px;
	height:35px!important;
	line-height:35px!important;
}
.youare form.adsefo input[type="text"], .sform input[type="text"] {
padding-right: 0 !important;
}
.youare .sform .auto-suggest-page_youare input[type="text"] {
	width: 141px ;
}
.youare .ausu-suggestionsBox ul li a {
	background-image: none;
}
';
}
?>
</ul>	<!-- Close class="youare"-->
<div class="clearer"></div>